## python-pulsectl 22.3.2

=== debian/changelog ===
python-pulsectl (22.3.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:12:53 +0100

python-pulsectl (22.3.2-1) unstable; urgency=medium

  * New upstream version 22.3.2.

 -- Christoph Berg <myon@debian.org>  Sat, 07 May 2022 11:31:05 +0200

python-pulsectl (22.1.3-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Fri, 25 Mar 2022 21:10:06 +0100

python-pulsectl (22.1.3-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sun, 20 Mar 2022 11:39:32 +0100
