=== debian/control ===
Source: python-pulsectl
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pulseaudio,
 python3-all-dev,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-python
Section: python
Homepage: https://github.com/mk-fg/python-pulse-control
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pulsectl
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pulsectl.git

Package: python3-pulsectl
Architecture: all
Multi-Arch: foreign
Depends:
 pulseaudio,
 ${misc:Depends},
 ${python3:Depends},
Description: high-level interface and ctypes-based bindings for PulseAudio
 Python blocking high-level interface and ctypes-based bindings for PulseAudio
 (libpulse), to use in a simple synchronous code.
 .
 Wrappers are mostly for mixer-like controls and introspection-related
 operations, as opposed to e.g. submitting sound samples to play and
 player-like client.
