=== debian/watch ===
version=4
https://pypi.python.org/packages/source/p/pulsectl/ \
  pulsectl-@ANY_VERSION@@ARCHIVE_EXT@
