## python-pulsectl 23.5.2

=== debian/changelog ===
python-pulsectl (23.5.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Christoph Berg ]
  * New upstream version 23.5.2.
  * Depend on libpulse0 instead of pulseaudio. (Closes: #1019977)

 -- Christoph Berg <myon@debian.org>  Sun, 02 Jul 2023 23:51:34 +0200
