## python-pulsectl 24.4.0

=== debian/changelog ===
python-pulsectl (24.4.0-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:57:43 +0100

python-pulsectl (24.4.0-1) unstable; urgency=medium

  * New upstream version 24.4.0.

 -- Christoph Berg <myon@debian.org>  Thu, 09 May 2024 20:59:00 +0200
