## python-pulsectl 24.12.0

=== debian/changelog ===
python-pulsectl (24.12.0-1) unstable; urgency=medium

  * New upstream version 24.12.0.

 -- Christoph Berg <myon@debian.org>  Sun, 16 Mar 2025 10:54:34 +0000
