=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- pulseaudio,
+ pulseaudio <!nocheck>,
  python3-all-dev,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Section: python
 Homepage: https://github.com/mk-fg/python-pulse-control
@@ -21,7 +21,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- pulseaudio,
+ libpulse0,
  ${misc:Depends},
  ${python3:Depends},
 Description: high-level interface and ctypes-based bindings for PulseAudio
